package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum PaymentFlagEnum implements BaseEnum<Integer, PaymentFlagEnum> {
	NO(0,"未缴费"),
	OPEN(1,"已缴费");

	private Integer code;

	private String desc;

	PaymentFlagEnum(Integer code, String desc) {
		this.code = code;
		this.desc = desc;
	}

	@Override
	public Integer getCode() {
		return code;
	}

	public String getDesc() {
		return desc;
	}

}
